
.sous_titre {
    background-image: url("https://www.numerifives.fr/icones/puce_titre.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    color: #000;
    font-family: "DINWeb-Light","Trebuchet MS","Myriad Pro",sans-serif;
    font-size: 27px;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 2px;
    padding:10px 20px;
}

.text-center3 {
    text-align: center;
	font-style: italic;
    margin-bottom: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 1000;
	font-size: 0.87em;
	font-size: 16px;
}

article {

    text-align: center;

}

/* footer */
.teal ~ p {

    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 3em;

}

/* leurs_confiance */
.leurs_confiance img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

/* leurs_confiance survole*/
.leurs_confiance img:hover{    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
  }


/* configuration */

.actualise {

    min-width: 250px;

    text-align: right;

}

@media screen and (max-width: 576px) {  
 
    #header { display:none; }

    #msgimportant {padding-top: 0px !important; font-size: 13px !important; }

    .dis10 { display:none !important; }

    .dis20 { display:block !important; }

    /* menu responsive*/

    .sidebar {
        position: absolute;
        top: 0;
        width: 50vw;
        min-height: 100vh;
    }

    .wrapper {
        transform: translateX(0) translateZ(0);
        transition: transform .2s;
        will-change: transform;
    }

    /* Button deco */
    [class^="nav-button"] {
        display: block;
        z-index: 1;
        height: 3.5rem; width: 3.5rem;
        background-color: transparent;
        background-image: linear-gradient(to right, #333, #333),
        linear-gradient(to right, #333, #333),
        linear-gradient(to right, #333, #333);
        background-position: center top, center, center bottom;
        background-repeat: no-repeat;
        background-size: 3.5rem .9rem;
        padding: 0;
        outline: 0;
        border: 0;
        cursor: pointer;
        -webkit-tap-highlight-color:rgba(0,0,0,0);
        /* background-image: url("../numerifives.png"); */
    }
  
    /* here's goes the push left effect */
    body:target .wrapper {
    
        transform: translateX(50vw);
    
    }
    
    .nav-button-close, body:target .nav-button-open {
    
        display: none;
    
    }

    .nav-button-open, body:target .nav-button-close {
    
        display: block;
    
    }

    /* encore */

    aside a {
        color: #fff;
      }
      
      .wrapper {
        /* padding: 2rem; */
      
        padding: 0.2rem;
        background-color: #fff;
        color: #333;
      }
      .sidebar {
        padding-top: 1em;
        background: #333;
        color: #ddd;
      }
      nav a {
        display: block;
        padding: .7em;
        margin-bottom: 2px;
        text-decoration: none;
        background: rgba(255,255,255, 0.1);
      }

      /* fin new menu responsive */

      .sous_titre {

        font-size: 18px;

      }

      td.text-right {

        width: 190px !important;

      }

      /* load1 */

      .load {

        width: 300px !important;

      }

      #mail_2, #mpasse_2, #societe, #ntva, #adresse1 {

        width: 250px !important;

      }
      
    
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  


 
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 


 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
}